#include "cookie_errors.h"

template <>
void Out<NSrvKernel::TSetCookieSyntaxErrors>(IOutputStream& out, const NSrvKernel::TSetCookieSyntaxErrors& c) {
    c.Print(out);
}

template <>
void Out<NSrvKernel::TSetCookieSemanticErrors>(IOutputStream& out, const NSrvKernel::TSetCookieSemanticErrors& c) {
    c.Print(out);
}
